{% extends 'base.html.twig' %}

{% block bodyClass %}home-body{% endblock %}

{% block body %}
<div id="home" class="home-wrapper"> 
    <div class="row">
        <div class="col-md-12 flex center welcome">
            <h1 class="display-none">Home</h1>
            <img src="{{ asset('images/gifs/19.gif')}}" alt="Home" class="home-welcome-gif">
            <img src="{{ asset('images/gifs/9.gif')}}" alt="Home" class="home-welcome-gif">
            <img src="{{ asset('images/gifs/11.gif')}}" alt="Home" class="home-welcome-gif larger">
            <img src="{{ asset('images/welcome.jpg')}}" alt="Home" class="home-hero-image">
            <img src="{{ asset('images/gifs/11.gif')}}" alt="Home" class="home-welcome-gif larger">
            <img src="{{ asset('images/gifs/9.gif')}}" alt="Home" class="home-welcome-gif">
            <img src="{{ asset('images/gifs/19.gif')}}" alt="Home" class="home-welcome-gif">
        </div>
    </div>
    <div class="row">
        <div class="col-lg-7 news">
            <article>
                <div>
                    <header class="flex center">
                        <img src="{{ asset('images/actualites.jpg')}}">
                    </header>
                    <main>
                        {% for article in articles %}
                        <div class="row margin-right:-7px">
                            <article class="contenu row justify-content-center background">
                                <div class="col-lg-7">
                                    <h2 class="titre">{{ article.title }}</h2>
                                    <div class="position-article">
                                        <a class="lien-article" href="{{ article.content | raw }}" target="_blank" >Lire l'article </a>
                                    </div>
                                </div>
                                <div class="col-lg-3 img-position"> 
                                    <img class="img-fluid"src="{{ vich_uploader_asset(article, 'thumbnail') }}" alt="">
                                </div>
                            </article>
                        </div>
                        <div class="flex center">
                            <img src="{{ asset('images/a.png')}}" alt="separator" width="85%">
                        </div>
                    {% endfor %}
                    </main>
                </div>
            </article>
        </div>
        <div class="col-lg-5 twitter survey calendar">
            <aside>
                <header class="flex center">
                    <img src="{{ asset('images/Twitter.png')}}">
                </header>
                <main class="flex center">
                    <a class="twitter-timeline" data-width="275" data-height="690" href="https://twitter.com/realDonaldTrump?ref_src=twsrc%5Etfw">Tweets by realDonaldTrump</a> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
                </main>
            </aside>
            <form action="" method="post">
                <fieldset>
                    <h3>Les immigrés sont :</h3>
                    <img src="{{ asset('images/pencil.png')}}" alt="pencil">
                    <input type="checkbox" name="criminals" value="criminals"> Des criminels bons à rien<br>
                    <input type="checkbox" name="parasites" value="parasites"> Des parasites à deporter<br>
                    <input type="checkbox" name="All" value="All"> All of the above<br>
                    <img src="{{ asset('images/pencil.png')}}" alt="pencil">
                    <p><input type="submit" value="Envoyer" class="submit-form"></p>
                </fieldset>
            </form>
        </div>
    </div>
</div>
{% endblock %}